/* ----------- main ----------- */

body {
	margin: 0;
	font-size: 12px;
	font-family: arial, verdana, tahoma, georgia;
	/*background: #2E4652;*/
	/*background-color:#18242F;*/
	/*background-color:#353C2C;*/
	background-color:#143442;
	margin: 25px 0 10px 0;
	
}

/* ----------- rows ----------- */

#wrapper {
	margin: 0 auto;
	width: 957px;
	overflow: hidden;
	border: 2px solid #fff;
}

#row1 {
	float: left;
	width: 957px;
	height: 115px;
	/*background-color: #857D6D;*/
	/*background-color:#F6FCFF;*/
	background-color:#455B6E;
	background-image: url('images/head-bg.png');
	background-repeat: repeat;
}

#row2 {
	float: left;
	width: 957px;
	border-bottom: 1px solid #43473C;
}

#row3 {
	float: left;
	width: 957px;
	background: #455B6E;
}


#row4 {
	float: left;
	height: 25px;
}


/* ----------- row1 header ----------- */


img.artistlogo {
	float: left;
	margin: 3px 0 0 24px;
	border: 0px none; 
} 

img.logotop {
	float: right;
}

/* ----------- row 2 ----------- */

#r2col1 {
	float: left;
	width: 198px;
	background: #EBE7E2;
}

#r2col1media {
	float: left;
	width: 198px;
	height: 1640px;
	background: #584e44;
}

img.menuwave {
	float: left;
	margin: 0;
}

#r2col2 {
	float: left;
	width: 759px;
	height: 340px;
}

#r2col2long {
	float: left;
	width: 759px;
	background: #E5E5DA;
}

img.wave {
	position: relative;
	top: -340px;
	z-index: 100;
}

img.wavep1 {
	position: relative;
	top: -340px;
	z-index: 100;
}

img.wavelong {
	position: relative;
	z-index: 100;
}


img.wavep2 {
	position: relative;
	top: -404px;
	left: 533px;
	z-index: 100;
}


/* ----------- row 3 ----------- */

#bodytext {
	float: left;
	width: 759px;
	background: #F6FCFF;
	border-left: 1px solid #43473C;
	color: #596E81;
}
	
/* ----------- menu ----------- */

#menubox {
	float: left;
	margin: 0;
	font-size: 13px;
	font-family: arial, verdana, tahoma, georgia;
	width: 197px;
	height: 281px;
	border-right: 1px solid #43473C;
	padding-top: 59px;
}

#menu_1 {
	margin-top: 3px;
}

.menucategory {
   	color: #585448;
   	text-decoration: none;
   	width: 62px;
}

a.menucategory:hover {
   	color: #ff7800;
   	text-decoration: none;
   	width: 62px;
}

.menusub {
	color: #9B8F7E;
	margin: 0 0 0 25px;
	text-decoration: none;
	line-height: 18px;
}

.menusubon {
	color: #FCAF2D;
	margin: 0 0 0 25px;
	text-decoration: none;
	line-height: 18px;
}

a.menusub:hover {
	color: #ff7800;
	margin: 0 0 0 25px;
	text-decoration: none;
}

a.menusubon:hover {
	color: #ff7800;
	text-decoration: none;
}

.menutopic {
	margin: 5px 0 0 30px;
}	

.menulinkoff {
	color: #585448;
	text-decoration: none;
}

a.menulinkoff:hover { 
	color: #ff7800;
	text-decoration: none;
}

.menulinkon {
	color: #FCAF2D;
	text-decoration: none;
}

a.menulinkon:hover { 
	color: #ff7800;
	text-decoration: none;
}

/* ----------- gallery ----------- */

#galbox {
	float: left;
	width: 197px;
}




.galhead {
	float: left;
	margin: 0; 
	width: 197px;
	height: 26px;
	/*background: #ff7800;*/
	background-color:#968D84;
	border-bottom: 1px solid #43473C;
}



.galleryoff {
	float: left;
	font-size: 14px; 
	font-family: arial, verdana, tahoma, georgia;
	text-decoration: none;
	margin: 5px 0 0 10px;
	color: #fff;
}

a.galleryoff:hover {
	text-decoration: none;
	color: #2E2723;
}

img.gallerypic {
	float: left;
	border: 0px none;
	border-bottom: 1px solid #43473C;
}

#aildmbox {
	float: left;
	font-size: 9px;
	color: #000;
	margin: 10px 5px 0 0;
	padding-bottom: 10px; 
}

img.aildm { 
	float: left;
	border: 0px none;
	margin: 2px 14px 0 10px;
}

#aildmbox2 {
 float: left;
 font-size: 10px;
 color: #141414;
 margin: 10px 0 0 12px;
 width: 175px;
 height: 140px;
 font-family: arial, "lucida sans", tahoma, helvetica;
}
 
img.aildm2 { 
 float: left;
 border: 0px none;
 margin: 10px 14px 0 35px;
}
 
img.aila { 
 float: left;
 border: 0px none;
 margin: 10px 0 0 15px;
}

/* ----------- headings ----------- */

h1 {
	font-family: arial, "lucida sans", tahoma, helvetica;
	color: #968D84;
	font-size: 20px;
	font-weight: lighter;
	margin: 0 0 10px -2px;	
}

h2 {
	font-size: 14px;	
	color: #968D84;
	font-weight: lighter;
	font-family: arial, verdana;
	margin: 15px 0 -10px 0;
}

h2.show {
	font-size: 16px;	
	font-weight: lighter;
	color: #FCAF2D;
	font-family: arial, verdana;
	margin: 0 0 10px 0;
}


h3 {
	font-size: 12px;
	font-weight: bold;
	color: #c0c0c0;
	margin: 20px 0 -10px 0;
	font-family: "lucida grande", "lucida sans", arial, verdana;
}

/* ----------- others ----------- */

p { 
	text-align: justify;
	line-height: 17px;
}

strong {
	color: #837B69;
}

p.lh { 
	text-align: justify;
	line-height: 20px;
}

.link {
	color: #837B69;
	text-decoration: none;
}

a.link:hover {
	color: #F27200;
	text-decoration: none;
	border-bottom: 1px solid #F27200;
}

.linko {
	color: #F27200;
	text-decoration: none;
}

a.linko:hover {
	color: #837B69;
	text-decoration: none;
	border-bottom: 1px solid #837B69;
}

.linkno {
	color: #585448;
	text-decoration: none;
}

a.linkno:hover {
	color: #F27200;
	text-decoration: none;
}

ul.dot {
	list-style-type: disc;
	margin: -5px 0 25px 0;
}


ul.num {
	list-style-type: decimal;
	line-height: 20px;
	margin: 0 0 0 5px;
}

#num li {
	margin-bottom: 6px;
}

li {
	line-height: 20px;
}

/* ----------- home page ----------- */

#hometext {
	float: left;
	padding: 16px 25px 20px 20px;
	height: 338px;
}

#othertext {
	float: left;
	padding: 16px 25px 20px 20px;
	height: 410px;
}

#containpt {
	float: left;
	margin: 5px 0 0 40px;
}

.homept {
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 60px 0 10px;
}

.homept li {
	padding-left: 17px;
	background-image: url('images/bullet.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
}


/* ----------- other pages ----------- */

#longtext {
	float: left;
	padding: 16px 25px 20px 20px;
	color: #585448;
}

#longtext2 {
	float: left;
	padding: 16px 0 20px 20px;
	color: #585448;
}

/* ----------- showcase ----------- */

#showcase {
	float: left;
	margin: 0;
}

img.showthumb {
	float: left;
	border-right: 1px solid #43473C;
	border-bottom: 1px solid #43473C;
	cursor: pointer;
}

img.showthumb2 {
	float: left;
	cursor: pointer;
	border-bottom: 1px solid #43473C;
}

#showtext {
	float: left;
	padding: 12px 20px 15px 20px;
	width: 528px;
}

#showlist {
	float: right;
	background: #857D6D;
	width: 179px;
	height: 270px;
	margin: 0;
	padding: 10px 0 0 10px;
	border-left: 1px solid #43473C;
}

#showlist2 {
	float: right;
	background: #857D6D;
	width: 179px;
	height: 288px;
	margin: 0;
	padding: 10px 0 0 10px;
	border-left: 1px solid #43473C;
}

#showlistfull {
	float: right;
	background: #857D6D;
	width: 179px;
	height: 365px;
	margin: 0;
	padding: 10px 0 0 10px;
	border-left: 1px solid #43473C;
}

.shlist {
	color: #E5E5DA;
	line-height: 25px;
	margin: 0;
	text-decoration: none;
	display: block;
}

.shliston {
	color: #4A4139;
	line-height: 25px;
	margin: 0;
	text-decoration: none;
	display: block;
}

a.shlist:hover {
	color: #4A4139;
	text-decoration: none;
}

/* ----------- residential ----------- */

#showcol1 {
	float: left;
	width: 579px;
}

#showcol2 {
	float: right;
	width: 170px;
	height: 200px;
	background-color: #857D6D;
	background-image: url('images/head-bg.png');
	background-repeat: repeat;
	padding: 140px 0 0 10px;
}

img.showres {
	float: left;
	border: 0px none;
	border-right: 1px solid #43473C;
	border-bottom: 1px solid #43473C;
}

img.showres2 {
	float: left;
	border: 0px none;
	border-right: 1px solid #43473C;
	border-bottom: 1px solid #43473C;
}

img.showres3 {
	float: left;
	border: 0px none;
	border-right: 1px solid #43473C;
}

.reslist {
	color: #4A4139;
	line-height: 21px;
	margin: 0;
	text-decoration: none;
	display: block;
}

a.reslist:hover {
	color: #F0F0E9;
	text-decoration: none;
}

/* ----------- commercial ----------- */


.comlist {
	color: #4A4139;
	line-height: 24px;
	margin: 0;
	text-decoration: none;
	display: block;
}

a.comlist:hover {
	color: #F0F0E9;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

img.singleimg {
	float: left;
}

/* ----------- swimming ----------- */

img.showswi {
	float: left;
	border: 0px none;
	border-right: 1px solid #43473C;
	border-bottom: 1px solid #43473C;
	width: 192px;
	height: 169px;
}

img.showswi2 {
	float: left;
	border: 0px none;
	border-right: 1px solid #43473C;
	width: 192px;
	height: 170px;
}


.swilist {
	color: #4A4139;
	line-height: 26px;
	margin: 0;
	text-decoration: none;
	display: block;
}

a.swilist:hover {
	color: #F0F0E9;
	text-decoration: none;
}

#showcolswi2 {
	float: right;
	width: 170px;
	height: 175px;
	background-color: #857D6D;
	background-image: url('images/head-bg.png');
	background-repeat: repeat;
	padding: 165px 0 0 10px;
}


/* ----------- footer ----------- */


#foottext {
	float: left;
	font-family: arial, verdana, helvetica;
	margin: 2px 10px 0 25px;
	width: 860px;
	color: #666;
	font-size: 11px;
}

.copy {
	display: inline;
	color: #fff;
	text-decoration: none;
}

a.copy:hover {
	color: #4F9EDD;
	text-decoration: none;
}

.design {
	font-size: 11px;
	color: #00C8FA;
	text-decoration: none;
}

a.design:hover { 
	color: #969696;
	text-decoration: none;
}

#footgap {
	display: inline;
	padding-right: 410px;
}

/* ----------- contact us ----------- */


#concol1 {
	float: left;
	width: 340px;
}

#concol2 {
	float: left;
	width: 370px;
}

input {
    font-size: 13px;
	color: #73695F;    
	background: #EEEEEE;
	border: 1px solid;
}

select {
    font-size: 13px;
	color: #73695F;    
	background: #EEEEEE;
	border: 1px solid;
	width: 144px;
}
    
textarea {
    font-size: 13px;
	color: #73695F;    
	background: #EEEEEE;
    border: 1px solid;
    font-family: arial, verdana;
    margin: 3px 0;
}

tr.top {
	vertical-align:text-top;
}
	
.abn {
	display: block;
	font-size: 9px;
}

.required {
	font-size: 10px;
	color: #ff7800;
	padding-left: 10px;
}

td.tbspace {
	padding: 8px 0 0  26px;
}

td.tdgap2 {
	padding: 8px 0 0  1px;
}

td.tbadd {
	padding: 0 0 0  10px;
}

td.tbwidth {
	float: left;
	width: 100px;
}

td.tdgap{
	width: 55px;
}

table.space {
	margin-top: 10px
}

table.space2 {
	margin-top: 20px
}
.text13 {
	font-size: 13px; 
}

.text14 {
	font-size: 14px; 
}

/* ----------- media ----------- */

.mediabox {
	float: left;
	width: 335px;
	font-family: Georgia, helvetica, tahoma, "Century Gothic", "lucida sans";
	font-size: 12px;
	font-weight: 100;
	line-height: 18px;
	margin: 5px 28px 20px 5px;
	background: #F2F2EC;
}

#mediacopy {
	float: left;
	width: 700px;
	margin: -35px 0 20px 5px;
}

img.mbox {
	float: right;
	width: 150px;
	height: 193px;
}

table.media {
	padding: 3px 0 0 8px;
}

td.newheight {
	height: 140px;
	vertical-align: text-top;
}

.linkpub {
	color: #FF7800;
	text-decoration: none;
}

a.linkpub:hover { 
	color: #584E44;
	text-decoration: none;
}

.pdf {
	border: 0px none;
	margin-left: 2px;
}

#shade {
	z-index: -100;
	text-align: center;
	margin: 0 10px 0 8px;
}

/*------------------------------
=formatting for forms
------------------------------*/
fieldset {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 -1em 0;
    padding: 0 0 1em 0;
	border-style: none;
	border: 1px solid #BFBAB0;
	background-color: #F2EFE9;
	
}
legend {

padding: 0;
color: #000000;
font-weight: bold;
}
fieldset ol {
padding: 3.5em 1em 0 1em;
list-style: none;
}
fieldset li {
padding-bottom: 1em;
}
fieldset.submit {
float: none;
width: auto;
padding-top: 1.5em;
border-style: none;
padding-left: 12em;
background-color: transparent;
background-image: none;
}

label {
position: relative;
float: left;
width: 10em;
margin-right: 1em;

}
legend span {
position: absolute;
left: 0.74em;
top: 0;
margin-top: 0.5em;
font-size: 135%;
}

label em {
position: absolute;
left: 10em;
top: 0;
}
	
